add new gems
[puppet_rubygems.git] / manifests / open4.pp
1 class rubygems::open4 {
2   require ::rubygems
3   package{'open4':
4     ensure => present,
5     provider => gem,
6   }
7 }